{
  "name": "jiebanke-admin",
  "version": "1.0.0",
  "description": "结伴客后台管理系统",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^6.1.0",
    "@types/echarts": "^4.9.22",
    "ant-design-vue": "^4.0.0",
    "axios": "^1.4.0",
    "dayjs": "^1.11.0",
    "echarts": "^6.0.0",
    "lodash-es": "^4.17.21",
    "pinia": "^2.1.0",
    "vue": "^3.3.0",
    "vue-router": "^4.2.0"
  },
  "devDependencies": {
    "@types/lodash-es": "^4.17.0",
    "@types/node": "^18.0.0",
    "@vitejs/plugin-vue": "^4.2.0",
    "@vue/eslint-config-typescript": "^11.0.0",
    "@vue/tsconfig": "^0.4.0",
    "eslint": "^8.22.0",
    "eslint-plugin-vue": "^9.0.0",
    "less": "^4.4.1",
    "prettier": "^2.8.0",
    "typescript": "~5.0.0",
    "vite": "^4.3.0",
    "vite-plugin-html": "^3.2.2",
    "vue-tsc": "^1.4.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
